/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');

body {
    overflow-x: hidden;
}

.fl-page-header-logo-col {
    width: 19%;
}

.fl-page-nav-col.col-md-8.col-sm-12 {
    width: 77%;
}

.fl-page-bar-text.fl-page-bar-text-1 {
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.25px;
}
.fourone {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.25px;
}
.fl-page-bar-text.fl-page-bar-text-2 {
    font-size: 16px;
    font-weight: 300;
    line-height: 0.25px;
}
.six-two {
    margin: -4px 4px 0 0;
}
.fl-page-bar-container {
    padding-bottom: 10px;
    padding-top: 10px;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a {
    color: #303030;
}
.home .fl-content.col-md-12 {
    margin: 0;
}
.fl-page-content .fl-post-header {
    display: none;
}
#slide-1-layer-1 {
    letter-spacing: 0.25px !important;
}
#slide-1-layer-2 {
    letter-spacing: 0.25px !important;
}
#slide-1-layer-4 {
    font-weight: 600 !important;
    letter-spacing: 0.25px !important;
font-size:15px !important;
}
.pest, .brisb {
    text-transform: uppercase;
letter-spacing: 0.25px;
}
.existing p {
    color: #fff;
    text-align: center;
    line-height: 21px;
    letter-spacing: 0.25px;
}
.serve .vc_btn3-size-xs {
    font-size: 13px;
    font-weight: 600;
    line-height: 22px;
letter-spacing: 0.10px;
background-image: none;
}
.conduct p {
    margin: 0 0 23px;
}
#gform_2 li.gfield {
    padding: 0 25px;
}
.gfield_required {
    display: none;
}

#gform_2  .gfield_label {
    display: none !important;
}
.large {
    height: 45px !important;
}
#gform_2 .gform_footer {
    padding: 16px 0 16px;
    margin: 16px auto;
    width: 87%;
    background-color: #fc2e36;
    border-radius: 5px;
    text-align: center;
}

#gform_submit_button_2 {
    background: transparent;
    color: #ffffff;
    font-size: 18px;
    line-height: 24px;
    padding: 0;
    font-weight: 700;
border:none;
}
#field_2_1 {
    margin-top: 30px;
}
.being h4 {
    font-weight: 500;
    text-transform: uppercase;
}
.being p {
    font-weight: 400;
    font-size: 13.7px;
}
.single-post .fl-post-header {
    display: block;
}
.blog .fl-post-header {
    display: block;
}
.under {
    font-weight: 600 !important;
}
.bottom-row {
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.text-row {
    width: 48%;
    float: left;
margin-right: 21px;
}
.text-two {
    width: 48%;
    float: left;
margin-left: 22px;
}
.w-with {
    font-size: 36px;
    font-family: roboto;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 40px;
    color: #fff /*242424*/;
    float: right;
    width: 80%;
    margin: 0;
    padding: 0;
}
.you {
    color: #4ea320;
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    width: 83%;
    float: right;
    font-style: italic;
}
.you-img {
    float: right;
}
.two-img {
    width: 12%;
    float: left;
}
.now-to {
    color: #fff /*4d4d4d*/;
    font-size: 18px;
    float: left;
    width: 100%;
    line-height: 27px;
}

.six-one {
   float: left;
    color: #fc2e36;
    font-size: 40px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 46px;
    font-family: roboto;
padding: 0 0 0 25px;
}
.social ul {
    padding: 0;
}
.social ul li {
    display: inline;
    margin: 0 6px 0 0;
}
.fl-page-footer-widgets {
    padding-top: 15px;
}
.fl-page-footer-text.fl-page-footer-text-1 {
    font-size: 14px;
    font-family: Montserrat;
    font-weight: 300;
    padding: /*40px 0*/ 0 0 40px 0;
}
.social {
    padding: 0 0 11px 0;
}
.fl-page-nav ul.sub-menu li a {
    font-weight: 500;
    font-size: 13px;
}
#gform_widget-2 {
    background: #e3e3e3;
    padding: 20px 0;
    border-radius: 6px;
}
#nav_menu-2 h4, #gform_widget-2 .fl-widget-title {
    border-bottom: 4px solid #562023;
    color: #000;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
margin: 0;
}
#gform_widget-2 #field_2_1 {
    margin-top: 18px;
}
#nav_menu-2 {
    background: #e3e3e3;
    padding: 20px;
    border-radius: 6px;
}
.menu-side-menu-container ul li {
    border-bottom: 1px solid #562023;
    padding:0 0px 0;
}
#menu-side-menu {
    padding-top: 13px;
}
.menu-side-menu-container ul li a {
    background: url(http://www.kopestcontrol.com.au/wp-content/uploads/2017/11/list_type.png) no-repeat 0 3px;
    padding: 0 0 0 20px;
}
.mfp-title {
    display: none;
}
.menu-item-39 .sub-menu {
    width: 135px !important;
}
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    padding: 10px 15px !important;
}
.fourone > a {
    color: #fff;
    text-decoration: none;
}
.fourone > a:hover {
    color: #fff;
}
.four {
    font-weight: 600;
    font-size: 17px;
}
.six-one > a{
	color: #fc2e36;
	text-decoration: none;
}
.six-one > a:hover{
	color: #fc2e36;
	
}
.in-p{
color: #494949;
text-decoration: none;
}
.in-p:hover{
color: #494949;
}

.main-r
{
	width: 95%;
	margin:0px auto;
}

.main-r .vc_col-sm-4 {
    width: 33.33333333%;
    padding: 0 8px !important;
}

.main-r .vc_column-inner
{
 padding: 11em 25px 50px 25px;
}


.fl-page-footer {
    border-top: none;
}
.include .vc_column-inner {
    padding-bottom: 0;
}

@media (min-width: 320px) and (max-width: 767px) {
	
.main-r .vc_column-inner {
    padding: 11em 13px 50px 13px;	
	}	
	
.include .vc_column-inner {
    padding-bottom: 0;
}
.main-r
{
	width: 100%;
}

.main-r .vc_col-sm-4 {
    width: 100%;
}
	
	body {
    overflow-x: hidden;
}
.fl-page-header-logo-col {
    width: 94%;
}
.fl-page-nav-col.col-md-8.col-sm-12 {
    width: 100%;
}

#slide-1-layer-4 {
    font-size:12px !important;
}
.text-row {
    margin-right: 0;
    text-align: center;
    width: 100%;
}
.you {
   
    width: 100%;
	font-size: 16px;
    font-style: italic;
    font-weight: 600;
    line-height: 20px;
}
.you-img {
    float: right;
    width: 9%;
}
.w-with {
font-size: 20px;
    font-weight: 800;
    line-height: 26px;
}
.text-two {
    float: left;
    margin-left: 0;
    text-align: center;
    width: 100%;
}
.two-img {
    float: left;
    width: 100%;
}
.now-to {
    float: left;
    font-size: 16px;
    line-height: 24px;
    width: 100%;
}
.six-one {
    color: #fc2e36;
    font-family: roboto;
    font-size: 30px;
    font-weight: 800;
    line-height: 36px;
    text-transform: uppercase;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 26px;
}
#nav_menu-2 h4, #gform_widget-2 .fl-widget-title {
    
    font-size: 18px;
    
}
#gform_2 .gform_footer {
    
    padding: 10px 0 0;
}
.su-custom-gallery-slide {
    text-align: center;
    width: 100%;
}
.su-custom-gallery-slide img {
	text-align:center;
	margin:0 auto!important;
}

}

@media only screen and (min-device-width: 480px) and (max-device-width: 640px) and (orientation: landscape) {
					   
.main-r .vc_col-sm-4 {
    width: 50%;
    float: left;
}
.include .vc_column-inner {
    padding-bottom: 0;
}
}
